1

Topic: instalation in Mac OS X (10.7 up to 10.13)

I tried to install the "qelectrotech 0.70-RC2 r20190702034d79751d3.dmg" in a MAC with OS X El Capitan (ver. 10.11.6) but a pop message appear demanding later version. Please check compatibility of the dmg file. I really appreciate your fast answer.

2

Re: instalation in Mac OS X (10.7 up to 10.13)

El captitan is now very old macOX version, I think  and I don't know if your OS version is supported by latest Qt framework, you counldn't upgrade your OS to Sierra or newer?

3 (edited by ajpg519x 2019-07-06 09:11:04)

Re: instalation in Mac OS X (10.7 up to 10.13)

Apple support says there is not longer available iOS upgrading due to the mac is from 2009.

4

Re: instalation in Mac OS X (10.7 up to 10.13)

But is supposed that file "qelectrotech 0.70-RC2 r20190702034d79751d3.dmg" runs in old versions of macOX, right?

5

Re: instalation in Mac OS X (10.7 up to 10.13)

Try https://download.tuxfamily.org/qet/tags/20180306/macOS/